<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<configSections>
		<section
			name="hibernate-configuration"
			type="NHibernate.Cfg.ConfigurationSectionHandler, NHibernate" />
	</configSections>

	<hibernate-configuration xmlns="urn:nhibernate-configuration-2.2">
		<session-factory>
			<property name="dialect">NHibernate.Dialect.MsSql2012Dialect</property>
			<property name="connection.connection_string">
				Server=localhost\SQLEXPRESS;initial catalog=aida-dev;Integrated Security=False;User ID=userId;Password=userPwd
			</property>

			<mapping assembly="AidA" />
		</session-factory>
	</hibernate-configuration>

</configuration>